RubyGems Navigation menu

mpeghelper 1.3.0

RubyGem for converting, editing and striping mp3's and mp4's

Gemfile
          gem 'mpeghelper', '~> 1.3.0'
  
  
  
  
  
  
  

install
          gem install mpeghelper
  
  
  
  
  
  
  

Authors:

  • Alex Barlow

Owners:

Total downloads 4,348

For this version 1,527

Required Ruby Version: None

Links:

Versions:

  1. 1.3.0 - October 4, 2009 (7.5 KB)
  2. 1.2.1 - October 4, 2009 (7.5 KB)
  3. 1.2.0 - October 1, 2009 (7.5 KB)